<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main" src="../amx/comsoon" type="binary/small"/>
	<IMG id="title_img" src="images/csoon_f2_01.tm2" title="COMMING SOON" sub_title="Sale soon!"/>

	<HEAD group="commingsoon"
		ring_effect="0"
		radius="750.0"
		ring_scale_x="2400.0"
		ring_scale_y="2400.0"
		particle_scale="250.0"
		font_size="28"
		fin_type="1"
		fout_type="1"
		move_type="1"
		px="0.0" py="150.0" pz="-1200.0"
		rx="-1.3" ry="-0.5" rz="0.4"
		ring_rx="-1.0" ring_ry="0.5" ring_rz="0.0"

		infobar_x="-10.0" infobar_y="-120.0" infobar_z="-150.0"
		infobar_width="90" infobar_font="24"
		infobar_r="1.0" infobar_g="1.0" infobar_b="1.0"
		infobar_sx="13.0" infobar_sy="30.0" 
		preview_link="software.xml"
	/>

	<!--MENU id="commingsoon01" group="commingsoon" type="cube" value="ACTION"
		link="COMSOON/genre01.xml"
		info1="0タイトル"
	/-->

	<MENU id="commingsoon02" group="commingsoon" type="cube" value="RPG"
		link="COMSOON/genre02.xml"
		info1="1 Title"
	/>

	<MENU id="commingsoon03" group="commingsoon" type="cube" value="SPORTS"
		link="COMSOON/genre03.xml"
		info1="1 Title"
	/>

	<MENU id="commingsoon04" group="commingsoon" type="cube" value="SHOOTING"
		link="COMSOON/genre04.xml"
		info1="2 Title"
	/>

	<MENU id="commingsoon05" group="commingsoon" type="cube" value="RACE"
		link="COMSOON/genre05.xml"
		info1="1 Title"
	/>

	<!--MENU id="commingsoon06" group="commingsoon" type="cube" value="BOARD"
		link="COMSOON/genre06.xml"
		info1="0 Title"
	/-->

	<!--MENU id="commingsoon07" group="commingsoon" type="cube" value="SIMULATION"
		link="COMSOON/genre07.xml"
		info1="0 Title"
	/-->

	<MENU id="commingsoon08" group="commingsoon" type="cube" value="ADVENTURE"
		link="COMSOON/genre08.xml"
		info1="2 Title"
	/>

	<!--MENU id="commingsoon09" group="commingsoon" type="cube" value="FIGHTING"
		link="COMSOON/genre09.xml"
		info1="0 Title"
	/-->

	<MENU id="commingsoon10" group="commingsoon" type="cube" value="PUZZLE"
		link="COMSOON/genre10.xml"
		info1="1 Title"
	/>

	<!--MENU id="commingsoon11" group="commingsoon" type="cube" value="RHYTHM ACTION"
		link="COMSOON/genre11.xml"
		info1="0 Title"
	/-->

	<MENU id="commingsoon12" group="commingsoon" type="cube" value="SIMULATOR"
		link="COMSOON/genre12.xml"
		info1="1 Title"
	/>

	<!--MENU id="commingsoon13" group="commingsoon" type="cube" value="QUIZ"
		link="COMSOON/genre13.xml"
		info1="0 Title"
	/-->

	<!--MENU id="commingsoon14" group="commingsoon" type="cube" value="OTHERS"
		link="COMSOON/genre14.xml"
		info1="0 Title"
	/-->

</RESOURCE>

